@charset "utf-8";
/* CSS Document */

/* Sticky Menu */
	.sticky-header {
		position: -webkit-sticky;
		position: sticky;
		display: block;
	/* [disabled]top: 0px; */
	}

	.sticky-faq-header_primary {
    z-index: 100;

	}
    .sticky-faq-header_secondary {

	}

	.sticky-element_primary {
    position: -webkit-sticky;
    position: sticky;
    display: block;
    top: 2px;
	}		
	.sticky-element_secondary {
    position: -webkit-sticky;
    position: sticky;
    display: block;
    top: 30px;
    z-index: 10;
	}
	.sticky-element_tertiary {
		position: -webkit-sticky;
		position: sticky;
		display: block;
		top: 140px;
		z-index: 1;
	}	
	.sticky-element_FAQ {
    position: -webkit-sticky;
    position: sticky;
    display: block;
    top: 60px;
	}	

	.sticky_side-menu {
		position: -webkit-sticky;
		position: sticky;
		display: block;
		/* [disabled]top: 0px; */
	}
	.sticky_menu-secondary, .sticky_menu-tertiary {
    margin-right: auto;
    margin-left: auto;
    z-index: 1000;
	}

	.sticky_secondary-element,
	.sticky_menu-secondary {
    position: -webkit-sticky;
    position: sticky;
    top: 50px;
	}
	
	.sticky_element-tertiary,
	.sticky_menu-tertiary {
    position: -webkit-sticky;
    position: sticky;
    z-index: 500;
    top: 40px;
	}

	.sticky_menu-tertiary {
    /* [disabled]margin-top: 16px; */
    /* [disabled]margin-bottom: 30px; */
	}

	.wrapper_menu-secondary, .wrapper_tertiary-menu {
    display: flex;
    gap: 2px;
    /* [disabled]background-color: hsla(359,100%,50%,1.00); */
    /* [disabled]padding-right: 2px; */
    /* [disabled]padding-left: 2px; */
    /* [disabled]padding-bottom: 2px; */
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    /* [disabled]position: relative; */
    /* [disabled]margin-bottom: 50px; */
    /* [disabled]padding-top: 8px; */
	}

	.wrapper_menu-secondary a,
	.menu-secondary ul li a,
	.wrapper_menu-tertiary a,
	.tertiaryMenu ul li a,
	button.dropbtn
	{
    transition: .4s;
    text-align: center;
    display: flex;
    justify-content: center;
    min-width: fit-content;
    align-items: center;
    gap: 2px;
    /* [disabled]border: 1px solid; */
    /* [disabled]border-left-color: --border-menu-buttons; */
    /* [disabled]border-right-color: --border-menu-buttons; */
    /* [disabled]border-top-color: var(; */
    /* [disabled]border-radius: 6px; */
    flex: 1;
    font-weight: bolder;
	}

	.wrapper_menu-secondary button.dropbtn {
    height: 100%;
    width: 100%;
	}

	/* required for drop-down buttons */
	.dropdown .dropbtn {
    margin-top: 0px!important;
	}

	.dropdown {
    position: relative;
    display: inline;
    /* [disabled]flex: 2; */
    /* [disabled]flex-grow: 2; */
	}

	.dropdown button {
    
	}

    .button-outline button {
        border: 1px solid!important;
        border-color: #fff!important;
    }

	.dropdown-content {
    display: none;
    position: absolute;
    overflow: auto;
    width: 100%;
        
	}
	.dropdown-content a {
    /* [disabled]color: black; */
    /* [disabled]padding: 12px 16px; */
    text-decoration: none;
    display: block;
    text-align: center;
    /* [disabled]font-size: .9rem; */
    line-height: 1.2;
	}

	.show {
		display: block;
	}

	.arrow {
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 6px solid #fff;
		transition: transform ease-in-out 0.3s;
		margin-left: 6px
	}	
	button:focus-within .arrow {
		transform: rotate(180deg);
	}

	/* END drop-down */

/* Buttons / links */

	a .button-default, a.button-default, .button-default a,
	.button-default button.dropbtn {
    background-color: #2B437C;
    color: hsla(0,0%,100%,1.00);
	}
    
    a .button-default:hover, a.button-default:hover, .button-default a:hover,
	.button-default button.dropbtn:hover,
    a .button-drop:hover, a.button-drop:hover, .button-drop a:hover,
	.button-drop button.dropbtn:hover {
    background-color: #000;
    color: hsla(0,0%,100%,1.00);
	}

    a .button-drop, a.button-drop, .button-drop a,
	.button-drop button.dropbtn {
    background-color: #000DA6;
    color: #fff;
	}


	a .button-alternate, a.button-alternate, .button-alternate a,
	.button-alternate button.dropbtn {
    background-color: #2F4578;
    color: #fff;
        transition: .3s ease-in-out;
	}

/*-- ----------------------- MEDIA QUERIES --------------------- */

@media (min-width: 660px) {
    
    
}
